﻿@charset "utf-8";

/* 학교규칙 */
.sch_rule {font-family:"NotoR"; font-size:14px; color:#111; line-height:25px; letter-spacing:-1px}
.sch_rule .tit{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #3775c3;color: #fff;margin-top:10px; font-size:20px;}
.sch_rule h2 { font-size:20px; text-align:center; border-top:2px solid #555; border-bottom:1px solid #555; padding:10px 0; margin:30px 0 0}
.sch_rule dl dt { font-size:18px; color:#3d70cb; margin-top:20px}


/*학교규칙 : 200304 */
.schRule { font-family:"NotoR"; font-size:14px; color:#111; line-height:25px; letter-spacing:-1px}
.schRule .titT1 { font-size:20px; text-align:center; border-top:2px solid #555; border-bottom:1px solid #555; padding:10px 0; margin:30px 0 0}

